/* LOADED */

body {
  margin: 0px;
  font-size: 100%;
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
  -webkit-font-smoothing: antialiased;
  /*font-smoothing: antialiased;*/
  /*min-width:1410px;*/
  padding:0;
  width:100%
}
a {
	text-decoration: none;
}
#body_content, #container{
	min-width:1024px;
	width:100%;
}
.clear_me {clear:both;position:relative;}
/*.header_row*/
#body_content #header_row, #container #header_row {
	height: 216px;
	/*background-color: #221f73;*/
	width:100%;
}
/*.header_row*/

/*.header_left*/
#body_content #header_row .header_left, #container #header_row .header_left {
	width:310px;
	/*background-color:#0076c0;*/
	float:left;
	background-image:url('../images/bg_header_blue.png');
	height:174px;
	position:absolute;
}
#body_content #header_row .header_left .top, #container #header_row .header_left .top {
	height:42px;
	/*background-color: #221f73;*/
  background-image:url('../images/bg_header_dblue.png');
}
#body_content #header_row .header_left .bottom, #container #header_row .header_left .bottom {
  /* height:174px; */
  background-image:url('../images/bg_header_blue.png');
     height:166px;
     padding-bottom:8px;
}
/*.header_left*/

/*.header_middle*/
#body_content #header_row .header_middle, #container #header_row .header_middle {
	/*width:980px;*/
	background-color:#ffffff;
	/*float:left;*/
	height: 216px;
	position:absolute;
	margin-left:310px;
}
#body_content #header_row .header_middle .top, #container #header_row .header_middle .top {
	height:41px;
	background-color: #f0f2f4;
	border-bottom:1px solid #d1d5d8;
}
#body_content #header_row .header_middle .top .ssn, {
	position:absolute;
	width: 100%;
	background-color: #f0f2f4;
	height: 41px;
	border-bottom:1px solid #d1d5d8;
}
#body_content #header_row .header_middle .top .ssn .social_media, #container #header_row .header_middle .top .ssn .social_media {
	float: right;
	margin-right: 15px;
}
#body_content #header_row .header_middle .top .ssn h1, #container #header_row .header_middle .top .ssn h1 {
	color: #0B76BA;
	font-size: 18px;
	margin-left: 13px;
	float: left;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
}
#body_content #header_row .header_middle .top .ssn h2, #container #header_row .header_middle .top .ssn h2 {
	color: #0B76BA;
	font-size: 18px;
	margin-left: 13px;
	float: left;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
}
#body_content #header_row .header_middle .top .ssn .instagram_header, #container #header_row .header_middle .top .ssn .instagram_header {
	float: left;
    height: 27px;
    /*margin-left: 585px;*/
    margin-right: 10px;
    margin-top: 8px;
    width: 140px;
}
#body_content #header_row .header_middle .top .ssn .google-plusone, #container #header_row .header_middle .top .ssn .google-plusone {
	margin-left:7px;
	margin-top:9px;
	float:left;
	width:50px;
}
/* Fix for IE7 */
#body_content #header_row .header_middle .top .ssn #fb-like, #container #header_row .header_middle .top .ssn #fb-like {
	float: left;
	margin-top: 9px;
	width:85px !important;
}

/* Instagram */
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }
/* End Instagram */

#body_content #header_row .header_middle .top .ssn .facebook, #container #header_row .header_middle .top .ssn .facebook {
	height:27px;
	width:140px;
	float:left;
	margin-top:6px;
	margin-left:0px;
	margin-right:10px;
}

#body_content #header_row .header_middle .bottom .menu_row, #container #header_row .header_middle .bottom .menu_row {
	width: 980px;
	float: left;
	background: #FFFFFF;
	margin-bottom: -8px;
	padding-bottom: 8px;
}

#body_content #header_row .header_middle .bottom .menu_row a, #container #header_row .header_middle .bottom .menu_row a {
	border: 0;
}
#body_content #header_row .header_middle .bottom .menu_row .ck_logo, #container #header_row .header_middle .bottom .menu_row .ck_logo {
	/*height:56px;*/
	/*width:288px;*/
	/*background-image:url('../images/ck_logo.png');*/
	/*float:left;*/
	/*height:56px;*/
	/*width:288px;*/
	margin-left:5px;
	margin-top:8px;
	float: left;
}
#body_content #header_row .header_middle .bottom .menu_row img, #container #header_row .header_middle .bottom .menu_row img {
	height:56px;
	width:288px;
	border: 0;
}

#body_content #header_row .header_middle .bottom .menu_row .menu, #container #header_row .header_middle .bottom .menu_row .menu {
	float:right;
	padding:0;
	height:56px;
	margin-top:8px;

	font-family:Calibri, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:13px;
	color:#000000;
}
#body_content #header_row .header_middle .bottom .menu_row .menu .menu_items, #container #header_row .header_middle .bottom .menu_row .menu .menu_items {
	margin-top:20px;
}
#body_content #header_row .header_middle .bottom .menu_row .menu ul, #container #header_row .header_middle .bottom .menu_row .menu ul {
	list-style-type: none;
	/*margin-left: -32px;*/
    /*width: 671px;*/
    margin-right: 15px;
	height:40px;
}
#body_content #header_row .header_middle .bottom .menu_row .menu ul li, #container #header_row .header_middle .bottom .menu_row .menu ul li {
	float:left;
	margin-right:16px;
	height:30px;
}
#body_content #header_row .header_middle .bottom .menu_row .menu ul li:last-child, #container #header_row .header_middle .bottom .menu_row .menu ul li:last-child {
	margin-right:0;
}
#body_content #header_row .header_middle .bottom .menu_row .menu ul li a, #container #header_row .header_middle .bottom .menu_row .menu ul li a {
	display: block;
	text-decoration: none;
	color:#000000;
}
#body_content #header_row .header_middle .bottom .chat_row, #container #header_row .header_middle .bottom .chat_row {
	background-image:url('../images/bg_header_middle.png');
	width:980px;
	height:102px;
	margin-top:8px;
}
#body_content #header_row .header_middle .bottom .chat_row .chat, #container #header_row .header_middle .bottom .chat_row .chat {
	background-image:url('../images/chat.png');
	background-repeat:no-repeat;
	width:435px;
	height:102px;
	float:left;
}
#body_content #header_row .header_middle .bottom .chat_row .chat .chat_img, #container #header_row .header_middle .bottom .chat_row .chat .chat_img {
	margin-top:5px;
	margin-left:2px;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter, #container #header_row .header_middle .bottom .chat_row .booked_counter {
	color:#ffffff;
	font-family:Calibri, Helvetica, sans-serif;
	font-weight:lighter;
	height:102px;
	float:left;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .booked_txt, #container #header_row .header_middle .bottom .chat_row .booked_counter .booked_txt {
	float:left;
	margin-left:140px;
	width:200px;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .booked_txt .nights, #container #header_row .header_middle .bottom .chat_row .booked_counter .booked_txt .nights {
	font-size:30px;
	height:30px;
	margin-top:11px;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .booked_txt .since, #container #header_row .header_middle .bottom .chat_row .booked_counter .booked_txt .since {
	font-size:18px;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .counter, #container #header_row .header_middle .bottom .chat_row .booked_counter .counter {
	background-image:url('../images/bg_counter.png');
	height:51px;
	width:191px;
	float:left;
	margin-top:13px;
	margin-left:14px;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .counter div, #container #header_row .header_middle .bottom .chat_row .booked_counter .counter div {
	margin-top:3px;
	float:left;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .counter div:first-child, #container #header_row .header_middle .bottom .chat_row .booked_counter .counter div:first-child {
	margin-left:8px;
}
#body_content #header_row .header_middle .bottom .chat_row .booked_counter .counter div img, #container #header_row .header_middle .bottom .chat_row .booked_counter .counter div img {
	height:44px;
	width:29px;
}
/*.header_middle*/

/*.header_right*/
#body_content #header_row .header_right .top, #container #header_row .header_right .top {
	height:42px;
	/*background-color: #221f73;*/
	background-image:url('../images/bg_header_dblue.png');
}
#body_content #header_row .header_right .bottom, #container #header_row .header_right .bottom {
	height:148px;
	background-color: #43494c;
}
/*.header_right*/

/*.navigation features*/
#body_content #header_row .header_middle .bottom .menu_row .menu ul li:hover a, #container #header_row .header_middle .bottom .menu_row .menu ul li:hover a {
	color:#000000;
	border-bottom:2px solid #3991d2;
}
/*.navigation features*/

/*.footer_row*/
#body_content #footer_row .footer_title {
	font-family:"Open Sans", Helvetica, sans-serif;
	font-weight:lighter;
	font-size:25px;
	color:#ffffff;
}
#body_content #footer_line {
	background-image:url('../images/bg_footer_line.png');
	height:4px;
	width:100%;
}
#body_content #footer_row .vertical_line {
	background-image:url('../images/bg_footer_vertical_line.png');
	height:201px;
	width:3px;
	float:left;
}
#body_content #footer_row .horizontal_line {
	background-image:url('../images/bg_footer_horizontal_line.png');
	height:5px;
	width:753px;
	margin-left:400px;
}
#body_content #footer_row {
	background-image:url('../images/bg_footer_row.png');
	height:367px;
	width:100%;
}
#body_content #footer_row .arrow_down{
	background-image:url('../images/arrow_down.png');
	height:9px;
	width:16px;
	margin-left:790px;
}
#body_content #footer_row .site_informations{
	height:238px;
	margin-bottom:18px;
}
#body_content #footer_row .site_informations>div{
	float:left;
	color:#ffffff;
}
#body_content #footer_row .site_informations .left{
	width:310px;
	height:201px;
}
#body_content #footer_row .site_informations .about {
	width:348px;
	height:201px;
}
#body_content #footer_row .site_informations .about_text {
	font-family:"Calibri", Helvetica, sans-serif;
	font-weight:lighter;
	font-size:14px;
	margin-top:10px;
	margin-bottom:8px;
}
#body_content #footer_row .site_informations .quick_links{
	width:203px;
}
#body_content #footer_row .site_informations .quick_links .footer_title{
	margin-left:17px;
}
#body_content #footer_row .site_informations .quick_links .quick_link_list{
	margin-left:17px;
}
#body_content #footer_row .site_informations .quick_links .quick_link_list ul{
	font-family:"Arial", Helvetica, sans-serif;
	list-style-type: none;
	font-size:13px;
	font-weight:Normal;
	margin-left:18px;
	padding:0;
}
#body_content #footer_row .site_informations .quick_links .quick_link_list ul li{
	line-height:21px;
}
#body_content #footer_row .site_informations .quick_links .quick_link_list ul li a{
	display: block;
	text-decoration: none;
	color:#ffffff;
}
#body_content #footer_row .site_informations .quick_links .quick_link_list ul li:hover a{
	text-decoration: underline;
}
#body_content #footer_row .site_informations .follow_us{
	width:174px;
}
#body_content #footer_row .site_informations .follow_us .footer_title{
	margin-left:35px;
}
#body_content #footer_row .site_informations .follow_us .sns ul{
	font-family:"Arial", Helvetica, sans-serif;
	list-style-type: none;
	font-size:13px;
	font-weight:Normal;
	padding:0;
	margin-left:35px;
	margin-top:20px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li {
	padding-left:38px;
	padding-top:7px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li a{
	display: block;
	text-decoration: none;
	color:#ffffff;
}
#body_content #footer_row .site_informations .follow_us .sns ul li:hover a{
	text-decoration: underline;
}
#body_content #footer_row .site_informations .follow_us .sns ul li.sns_fb{
	background-image:url('../images/facebook_icon.png');
	background-repeat:no-repeat;
	height:28px;
	width:116px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li.sns_tw{
	background-image:url('../images/twitter_icon.png');
	background-repeat:no-repeat;
	height:28px;
	width:116px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li.sns_linked_in{
	background-image:url('../images/linked_in_icon.png');
	background-repeat:no-repeat;
	height:28px;
	width:116px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li.sns_instagram{
	background-image:url('../images/instagram_icon.png');
	background-repeat:no-repeat;
	height:28px;
	width:116px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li.sns_gp{
	background-image:url('../images/gplus_icon.png');
	background-repeat:no-repeat;
	height:28px;
	width:116px;
}
#body_content #footer_row .site_informations .follow_us .sns ul li.sns_youtube{
	background-image:url('../images/youtube_icon1.png');
	background-repeat:no-repeat;
	height:28px;
	width:116px;
}
#body_content #footer_row .site_informations .keep_in_touch{
	width:245px;
}
#body_content #footer_row .site_informations .keep_in_touch .footer_title{
	margin-left:45px;
}
#body_content #footer_row .site_informations .keep_in_touch .contact_information{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px;
	font-weight:Normal;
	margin-top:18px;
	margin-left:45px;
}
#body_content #footer_row .site_informations .keep_in_touch .contact_information>div{
	margin-bottom:4px;
}
#body_content #footer_row .site_informations .keep_in_touch .contact_information a{
	text-decoration: none;
	color:#ffffff;
}
#body_content #footer_row .site_informations .keep_in_touch .contact_information a:hover{
	text-decoration: underline;
	color:#ffffff;
}
#body_content #footer_row .site_informations .keep_in_touch .chat_icon {
	margin-left:39px;
	margin-top:17px;
}
#body_content #footer_row .cities_row .cities_list {
	height: 30px;
	padding-left: 21px;
	margin-left: 390px;
}
#body_content #footer_row .cities_row .cities_list ul{
	font-family:"Arial", Helvetica, sans-serif;
	list-style-type: none;
	font-size:13px;
	font-weight:Normal;
	color:#ffffff;
}
#body_content #footer_row .cities_row .cities_list ul li{
	display: inline-block;
	padding-right: 5px;
	/*line-height:5px;*/
}
#body_content #footer_row .cities_row .cities_list ul li.mnu_items{
	padding-top:1px;
}
#body_content #footer_row .cities_row .cities_list ul li.mnu_items a{
	display: block;
	text-decoration: none;
	color:#ffffff;
}
#body_content #footer_row .cities_row .cities_list ul li.mnu_items a:hover{
	text-decoration: underline;
}
#body_content #footer_row .policy_row{
	background-image:url('../images/bg_policy_row.png');
	margin-top:6px;
	width:757px;
	height:42px;
	margin-left:400px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#body_content #footer_row .policy_row .accomodation{
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:Normal;
	font-size:13px;
	color:#ffffff;
	width:573px;
	float:left;
	height:43px;
	padding-top:15px;
	padding-left:7px;
}
#body_content #footer_row .policy_row .policy{
	background-image:url('../images/bg_policy_row_blue.png');
	width:156px;
	float:right;
	height:28px;
	border-top-right-radius: 10px;
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:Normal;
	font-size:13px;
	color:#ffffff;
	padding-top:15px;
	padding-left:20px;
}
#body_content #footer_row .policy_row .policy span{
	margin-left:9px;
	margin-right:9px;
}
#body_content #footer_row .policy_row .policy a{
	text-decoration: none;
	color:#ffffff;
	margin:0;
	padding:0;
	width:auto;
}
#body_content #footer_row .policy_row .policy a:hover{
	text-decoration: underline;
}
#body_content #footer_row a {
	border: 0;
}
#body_content #footer_row img {
	border: 0;
}

/*.footer_row*/

/*.branding_row*/
#body_content #branding_row {
	font-family:"Calibri", Helvetica, sans-serif;
	font-weight:Normal;
	font-size:13px;
	color:#474747;
	height:32px;
	width:100%;
	margin-top:0;
	position:absolute;
	min-width:1300px;
}
#body_content #branding_row>div{
	/*float:left;*/
}
#body_content #branding_row .address{
	width:400px;
	margin-left:310px;
	display: inline-block;
}
#body_content #branding_row .designer{
	margin-top:3px;
	margin-left:170px;
	display: inline-block;
}
/*.footer_row*/

/*.content_row*/
#body_content #content_row {
	width:1024px;
	overflow:hidden;
	margin:20px 0px;
	/*margin-top:20px;
	margin-bottom:20px;*/
	min-width:1024px;
	min-height: 500px;
}

/*--------Romar: TEMPORARY FIX FOR THE DELAY ALIGNMENT ISSUE---------*/

.hide-me,
#suburb_details {
	display: none;
}

/*---------------------------- END -------------------------------*/

#body_content #content_row>div {
	float:left;
	overflow:hidden;
}
#body_content #content_row .content_left {
	width:310px;
	height:100px;
}
/*.content_row*/
/*.content_panel*/
#body_content #content_row #content_panel{
	width:724px;
	margin-right:6px;
/*.content_panel*/
}
/*.right_section*/
#body_content #content_row #right_panel{
	width:250px;
}
#body_content #content_row #right_panel .free_cable{
	background-image:url('../images/free_cable_tv.png');
	width:250px;
	height:302px;
	margin-bottom:10px;
	display:none;
}
#body_content #content_row #right_panel .contact_us{
	width:250px;
	margin-bottom:20px;
}
#body_content #content_row #right_panel .contact_us .title{
	font-family:"Calibri", Helvetica, sans-serif;
	font-weight:lighter;
	font-size:25px;
	color:#ffffff;
	width:250px;
	background-color:#738390;
	padding-top:5px;
	padding-left:15px;
}
#body_content #content_row #right_panel .contact_us .details{
	font-family:"Tahoma", Helvetica, sans-serif;
	font-weight:Normal;
	font-size:13px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#f0f2f4;
	border:1px solid #d1d5d8;
}
#body_content #content_row #right_panel .contact_us .details>div{
	margin-bottom:18px;
}
#body_content #content_row #right_panel .contact_us .details span{
	color:#268dc7;
	font-weight:bold;
}
#body_content #content_row #right_panel .contact_us .details a{
	text-decoration:none;
	color:#268dc7;
}
#body_content #content_row #right_panel .feedback_section .feedback {
	margin-bottom:18px;
	width:275px;
}
#body_content #content_row #right_panel .apt_feedback_section .feedback {
	margin-bottom:18px;
	width:275px;
}
#body_content #content_row #right_panel .feedback_section .title{
	font-family:"Calibri", Helvetica, sans-serif;
	font-weight:lighter;
	font-size:25px;
	color:#000000;
}
#body_content #content_row #right_panel .apt_feedback_section {
	margin-left:10px;
}
#body_content #content_row #right_panel .apt_feedback_section .apt_title{
	font-size:19px;
	color:#0076c0;
	font-weight:bold;
	margin-bottom:10px;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_top{
	background-image:url('../images/hotel/hotel_feedback_top.png');
	background-repeat:no-repeat;
	width:233px;
	height:8px;
	margin:0;
}
#body_content #content_row #right_panel .feedback_section .lists .feedback .top{
	background-image:url('../images/bg_feedback_balloon_top.png');
	background-repeat:no-repeat;
	width:251px;
	height:33px;
	margin:0;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_bot{
	background-image:url('../images/hotel/hotel_feedback_tail.png');
	background-repeat:no-repeat;
	width:233px;
	height:27px;
}
#body_content #content_row #right_panel .feedback_section .lists .feedback .bot{
	background-image:url('../images/bg_feedback_balloon_bot.png');
	background-repeat:no-repeat;
	width:251px;
	height:67px;
}
#body_content #content_row #right_panel .feedback_section .lists .feedback .mid{
	background-image:url('../images/bg_feedback_balloon_mid.png');
	width:251px;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_mid{
	background-image:url('../images/hotel/hotel_feedback_bg.png');
	width:233px;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:10px;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_mid>div{
	float:left;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_mid .apt_quote{
	background-image:url('../images/hotel/hotel_feedback_quote.png');
	width:42px;
	height:22px;
	background-repeat:no-repeat;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_mid .apt_feedback_txt{
	font-weight:lighter;
	font-size:13px;
	color:#ffffff;
	width:175px;
	margin-left:5px;
}
#body_content #content_row #right_panel .feedback_section .lists .feedback .mid div{
	font-family:"Tahoma", Helvetica, sans-serif;
	font-weight:lighter;
	font-size:13px;
	color:#000000;
	padding-left:25px;
	padding-top:3px;
	padding-right:20px;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_guestname {
	width:233px;
	margin-left:40px;
	margin-top:-10px;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_guestname .name{
	color:#258dc9;
	font-weight:lighter;
	font-size:15px;
}
#body_content #content_row #right_panel .apt_feedback_section .lists .feedback .apt_guestname .date{
	color:#4f4f4f;
	font-weight:lighter;
	font-size:11px;
}
#body_content #content_row #right_panel .feedback_section .lists .feedback .guestname{
	font-family:"Tahoma", Helvetica, sans-serif;
	font-weight:lighter;
	font-size:13px;
}
#body_content #content_row #right_panel .feedback_section .lists .feedback .guestname span{
	color:#258dc9;
	margin-left:27px;
	font-weight:bold;
}
#body_content #content_row #right_panel .apt_feedback_section .btn_guestbook>div{
	margin-left:50px;
	margin-bottom:20px;
}
#body_content #content_row #right_panel .feedback_section .btn_guestbook>div{
	margin-left:50px;
	margin-bottom:20px;
}
#body_content #content_row #right_panel .faq_section{
	background-image:url('../images/bg_faq_banner.png');
	width:251px;
	height:150px;
	margin-bottom:20px;
}
#body_content #content_row #right_panel .faq_section>div{
	padding-bottom:0;
	padding-top:118px;
	padding-left:68px;
}
/*.right_section*/
#body_content #content_row .content_in_general {
	font-family:"Calibri", Helvetica, sans-serif;
	font-size:95% !important;
	border: 1px solid #B0B0B0;
	overflow: hidden;
	padding: 15px;
	width: 685px;
}

/* general settings */
#body_content #page_name_row .content_left {
    background-image: url("../images/bg_header_blue.png");
    border-bottom: 1px solid #99C8E6;
    float: left;
    height: 38px;
    width: 310px;
}
#body_content #page_name_row #content_panel .page_title{
	background-image:url('../images/bg_header_blue.png');
	padding-left:10px;
	height:38px;
	border-bottom:1px solid #99c8e6;
}
#body_content #page_name_row #content_panel .page_title .blue_corner {
	background-image:url('../images/hotel_name_title_blue_corner.png');
	width:17px;
	height:37px;
	float:right;
}

/*.content_row for hotel*/
#body_content #apartment_name_row>div {
	float:left;
	overflow:hidden;
}
#body_content #apartment_name_row .content_left {
	width:310px;
	height:38px;
	/*background-color:#0076c0;*/
	float:left;
	background-image:url('../images/bg_header_blue.png');
	border-bottom:1px solid #99c8e6;
}
#body_content #apartment_name_row #right_panel {
	width:250px;
}
#body_content #apartment_name_row #content_panel>div{
	float:left;
}
#body_content #apartment_name_row #content_panel .hotel_name_title{
	background-image:url('../images/bg_header_blue.png');
	padding-left:10px;
	height:38px;
	border-bottom:1px solid #99c8e6;
}
#body_content #apartment_name_row #content_panel .hotel_name_title .title{
	font-size:25px;
	color:white;
	margin-top:5px;
	float:left;
	margin-right:10px;
}
#body_content #apartment_name_row #content_panel .hotel_name_title .blue_corner{
	background-image:url('../images/hotel_name_title_blue_corner.png');
	width:17px;
	height:37px;
	float:right;
}
#body_content #apartment_name_row #content_panel .page_title .blue_corner{
	background-image:url('../images/hotel_name_title_blue_corner.png');
	width:17px;
	height:37px;
	float:right;
}
#body_content #apartment_name_row #content_panel .hotel_name_title>div{
	float:left;
}
#body_content #apartment_name_row #content_panel .hotel_name_address {
	font-size:14px;
	color:#43494c;
	margin-left:10px;
}
#body_content #apartment_name_row #content_panel .hotel_name_address .address {
	margin-top:16px;
}
#body_content #content_row #content_panel .content_area {
	width:709px;
	padding-left:10px;
}
#bknow{
	height:23px;
	width:50px;
	padding-top:2px;
	text-align:center;
	font-weight:bolder;
	/*text-shadow: 1px 1px 1px  #000;*/
	color:white;
	-moz-box-shadow: 0px 1px 0px 0px #F8F8F8;
	-webkit-box-shadow: 0px 1px 0px 0px #F8F8F8;
	box-shadow: 0px 1px 0px 0px #F8F8F8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FC6), color-stop(1, #F60) );
	background:-moz-linear-gradient( center top, #FC6 5%, #F60 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC6', endColorstr='#F60');
	background-color:#F60;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #F46200;
}
/*.content_row for hotel*/